<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li class="current"><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>protoArbErrInterrupts
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#aafa2b28fdee26e4b71bf8b7362274f06">CANFD_DriverMCB_t</a>
</li>
<li>protocolStatus
: <a class="el" href="struct_c_a_n_f_d___err_status_resp__t.html#af6a03c4fcea2e37e9d01aa6fdeafb8a8">CANFD_ErrStatusResp_t</a>
</li>
<li>protoDataErrInterrupts
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#ace7d1151c7538b176f9745f3b948d3e5">CANFD_DriverMCB_t</a>
</li>
<li>ptrDriverMCB
: <a class="el" href="struct_c_a_n_f_d___message_object__t.html#af66d0234d3d0f11c6b3130b1330e3255">CANFD_MessageObject_t</a>
</li>
<li>putIdx
: <a class="el" href="struct_m_c_a_n___rx_f_i_f_o_status__t.html#aa06e8bc20fe504f91ac09175d974ce2d">MCAN_RxFIFOStatus_t</a>
, <a class="el" href="struct_m_c_a_n___tx_event_f_i_f_o_status__t.html#a39d31c2fdb68d8974b95eec6b54d114c">MCAN_TxEventFIFOStatus_t</a>
, <a class="el" href="struct_m_c_a_n___tx_f_i_f_o_status__t.html#a6c0e564e97b9b0e39320d12fea732d2e">MCAN_TxFIFOStatus_t</a>
</li>
<li>pxe
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#a7fbd027bf713d0fea38b07d5226e1b08">CANFD_MCANProtocolStatus_t</a>
</li>
<li>pxhddisable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#ac8e7a710b03a0815b2822d70dc565558">CANFD_MCANInitParams_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
